"GoogleAppsHeader" = "Google యాప్‌లు";
"FeaturedAppHeader" = "ఫీచర్ చేసిన యాప్";
"RecommendedAppsHeader" = "సిఫార్సుచేసిన యాప్స్";
"OtherSettingsHeader" = "ఇతర సెట్టింగ్‌లు";
"FeatureFlagsHeader" = "ప్రస్తుత ఫీచర్ ఫ్లాగ్‌లు";
"ResetToSystemDefaults" = "సిస్టమ్ డిఫాల్ట్‌లకు రీసెట్ చేయండి";
"HeaderIntentTypeBrowser" = "బ్రౌజర్";
"HeaderIntentTypeDualLocation" = "లొకేషన్‌ల మధ్య నావిగేట్ చేయండి";
"HeaderIntentTypeMail" = "మెయిల్";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "మీ లొకేషన్ నుంచి నావిగేట్ చేయండి";
"HeaderIntentTypeCalendar" = "Calendar";
"AppDownloaded" = "%@ డౌన్‌లోడ్ చేయబడింది";
"ResetToSystemDefaultsAlertTitle" = "సిస్టమ్ డిఫాల్ట్‌లకు రీసెట్ చేయండి";
"ResetToSystemDefaultsDescription" = "రీసెట్ చేస్తే, మీరు లింక్‌లు తెరవడానికి ఎంచుకున్న ప్రాధాన్యతలు తీసివేయబడతాయి. సిస్టమ్ యాప్‌ల ద్వారా లింక్‌లు తెరవబడతాయి.";
"ResetAllSettingsConfirm" = "సెట్టింగ్సన్నీరీసెట్";
"ResetAllSettingsCancel" = "రద్దు చేయండి";
"ResetAllSettingsComplete" = "రీసెట్ పూర్తయింది";
"AppStoreButtonTypeOpen" = "తెరవండి";
"AppStoreButtonTypeDownload" = "పొందండి";
"RecommendedAppHighlight" = "సిఫార్సు చేయబడింది";
"FeaturedAppTitleWithAppName" = "%@ ట్రై";
"FeaturedAppDownloadButton" = "ట్రైచేయండి";
"FeaturedAppAccessibilityHint" = "యాప్ స్టోర్‌ను తెరుస్తుంది.";
"AppInstalledAccessibilityLabel" = "ఇన్‌స్టాల్ అయింది";
"AppNotInstalledAccessibilityLabel" = "ఇన్‌స్టాల్ కాలేదు";
"AppSelectedAccessibilityLabel" = "ఎంచుకోబడింది";
"AppNotSelectedAccessibilityLabel" = "ఎంచుకోబడలేదు";
"OpenAppInAppStoreAccessibilityHint" = "యాప్ స్టోర్‌ను తెరుస్తుంది.";
"SelectAppAsPreferenceAccessibilityHint" = "ఉపయోగించడానికి యాప్‌ను ఎంపిక చేస్తుంది.";
"OpenAnInstalledAppAccessibilityHint" = "యాప్‌ను తెరుస్తుంది.";
"SheetHeaderOpenWith" = "దీనితో తెరవండి";
"SheetHeaderCreateMailWith" = "దీనితో మెయిల్ క్రియేట్ చేయండి";
"SheetHeaderOpenMapsWith" = "దీనితో స్థలాలు, దిశలను తెరవండి";
"AlertStyleTitle" = "ఇది %@‌లో బాగుంటుంది";
"AlertStyleOpenAppButton" = "తెరవండి";
"AlertStyleGetAppButton" = "%@ యాప్‌ను పొందండి";
"AlertStyleOpenInBrowserButton" = "బ్రౌజర్‌లో తెరవండి";
"AskMeEveryTimeSwitch" = "ఏ యాప్‌ను ఉపయోగించాలో ప్రతిసారీ నన్ను అడగాలి";
"ShareThisWithTitle" = "%@‌తో దీన్ని షేర్ చేయండి";
"GmailAppDescription" = "మీ కాంటాక్ట్‌లకు వేగంగా పంపండి.";
"SearchForThisWithTitle" = "%@‌తో దీని కోసం వెతకండి";
"GSAAppDescription" = "ఉపయోగకరమైన సమాచారం, బ్యాక్‌గ్రౌండ్‌ను వేగంగా పొందండి.";
"AlertStyleCancelButton" = "నో థాంక్స్";
"GSATranslationTitle" = "మీ అనువాదాన్ని Googleలో వెతకండి";
"GSATranslationSubtitle" = "మీ అనువాదం గురించి ఉపయోగకర సమాచారం వేగంగా పొందండి.";
"SearchNowButtonTitle" = "ఇప్పుడే వెతకండి";
"GetTheAppButtonTitle" = "అవును, యాప్ పొందండి";
"ShareTranslationTitle" = "మీ అనువాదాన్ని షేర్ చేయండి";
"SendTextSubtitle" = "%@‌లో ఈ SMS పంపండి.";
"OpenButtonTitle" = "%@‌ను తెరవండి";
"Settings" = "సెట్టింగ్స్";
"App" = "యాప్";
"AlertCloseButtonAccessibilityHint" = "మూసివేయండి";
"AlertGetAppButtonAccessibilityHint" = "యాప్ స్టోర్ నుండి %@‌ను పొందండి";
"EditInAppButtonLabel" = "%@‌లో ఎడిట్ చేయండి";
"OpenInAppButtonLabel" = "%@‌లో తెరవండి";
"FloatingActionButtonEditAccessibilityHint" = "ఎడిట్ చేయడానికి యాప్‌ను ఎంచుకోండి.";
"FloatingActionButtonOpenAccessibilityHint" = "తెరవడానికి యాప్‌ను ఎంచుకోండి.";
"SwitchOnAccessibilityLabel" = "ఆన్";
"SwitchOffAccessibilityLabel" = "ఆఫ్";
"SwitchAccessibilityHint" = "సెట్టింగ్ టోగుల్ కోసం డబుల్ ట్యాప్ చేయి.";
"DefaultAppSettingsTitle" = "ఆటోమేటిక్ యాప్‌లు";
"SheetHeaderOpenWithAccessibilityLabel" = "వీటితో తెరవండి లేదా ఇన్‌స్టాల్ చేయండి";
"SheetHeaderCreateMailWithAccessibilityLabel" = "మెయిల్‌ని క్రియేట్ చేయడానికి యాప్‌ని తెరవండి లేదా ఇన్‌స్టాల్ చేయండి";
"ChromeDefaultPromoTitleLabel" = "ఏ యాప్ నుండి అయినా Chromeను తెరవండి";
"ChromeDefaultPromoSubtitleLabel" = "మెసేజ్‌లు, డాక్యుమెంట్‌లు, ఇతర యాప్‌లలో లింక్‌లను మీరు ట్యాప్ చేసినప్పుడు, Chromeను ఆటోమేటిక్‌గా ఉపయోగించండి";
"ChromeDefaultPromoPrimaryButtonLabel" = "ఎలాగో నాకు చూపించండి";
"ChromeDefaultPromoDismissButtonLabel" = "వద్దు, ధన్యవాదాలు";
"DebugSectionHeader" = "టెస్టింగ్ (డీబగ్/టెస్టింగ్ వెర్షన్ మాత్రమే)";
"EnableLogMonitoring" = "లాగ్ మానిటరింగ్‌ను ఆన్ చేయండి";
"PleaseRestartApp" = "మార్పుల వర్తింపు కోసం యాప్‌ను రీస్టార్ట్ చేయండి.";
